@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
	color: #FFCC00;
	text-align: center;
	background-color: #000000;
}
#outerwrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 750px;
	position: relative;
	text-align: left;
}
#buttons {
	position:absolute;
	width:151px;
	height:746px;
	z-index:1;
}
#buttons img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#maincontent {
	position:absolute;
	width:496px;
	height:749px;
	z-index:2;
	left: 153px;
	top: 2px;
	overflow: auto;
	margin-top: 20px;
}
#imagescotland {
	position:absolute;
	width:345px;
	height:750px;
	z-index:3;
	left: 651px;
}
#footer {
	position:absolute;
	width:998px;
	height:21px;
	z-index:1;
	left: 2px;
	top: 727px;
}
